ng-cloak, .ng-cloak {
  display: none !important;
}
.ng-hide {
    display: none !important;
}



html, body {
    font-size: 97%;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}
body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans serif;
    font-weight: 300;
    background-color: #fff;
    display: table;
}
h1, h2, h3 {
    color: #333;
    margin-top:  0;
    font-weight:  300;
}
h2 {
    font-size: 2em;
}
h4 {
    margin-bottom: 0;
    font-size:  1.2em;
}
p, ul, ol {
    color: #676767;
    line-height: 140%;
    font-size: 1em;
}
ul {
    margin: 0;
    padding: 0 1em;
    width: auto;
}
li {
    margin-bottom: 0.1em;
}
hr {
    clear: both;
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    margin-top: 1em;
    margin-bottom:  1em;
}
a {
    color: #0074C8;
    text-decoration: none;
    cursor: pointer;
}
a:hover {
    color: #b28306;
    text-decoration: none;
}


/* special text */
p.large {
    font-size: 1.3em;
    line-height: 130%;
    /* padding-top: 2em; */
}
p.options {
    font-size: 1.3em;
    line-height: 130%;
    padding-top: 1em;
}


/* breadcrumb */
p.bc {
    color: #ccc;
}
span.here {
    color: #333;
}




div.cart-right ul {
    /* margin:  0; */
    margin-bottom: 1em;
    /* list-style:  none; */
    /* padding:  0; */
    font-size: 0.85em;
}
div.cart-right img {
    width: 100px;
    height:auto;
}
div.cart-right img.paypal {
    width: 60px;
    height:auto;
}


/* buttons */
a.button {
    display: inline-block;
    color: #fff;
    padding: 7px 12px;
    text-align: center;
    border-radius: 4px;
    background-color: #0074c8;
    cursor: pointer;
    text-decoration: none;
    border: none;
}
a.button:hover {
    background-color: rgba(0, 116, 200, 0.8);
    box-shadow: 0 0 10px 1px rgba(118, 82, 11, 0.1);
}
a.button.select,
input[type="submit"].button.select {
    width: 150px;
    margin-top: 0.6em;
}
a.button.review {
    width: 200px;
    float:  left;
    margin-top: 0.5em;
}
a.button.subscribe {
    float: left;
    margin-top:  1.3em;
    width:  200px;
}
a.button.get-tablet {
    padding: 0.5em;
    font-size: 1.5em;
    width: 8em;
    margin-top:  1em;
}
a.button.addtocart {
    color: #0074c8;
    padding: 7px 12px;
    text-align: center;
    border-radius: 8px;
    background-color: #fff;
    border: 1px solid #0074c8;
    font-weight: 500;
    width: 8em;
}
a.button.addtocart:hover {
    background-color: rgba(0, 116, 200, 0.8);
    color: #fff;
}
a.button.remove {
    color: #999;
    padding: 0.4em 0.5em;
    border-radius: 6px;
    background-color: #fff;
    border: 1px solid #ccc;
    font-weight: 300;
    width: 1em;
    font-size: 0.7em;
    /* vertical-align: bottom; */
    /* margin-left:  2em; */
    position:  absolute;
    right: 4em;
    bottom: -0.3em;
}
a.button.remove:hover {
    background-color: #ccc;
    color: #fff;
    border: 1px solid #ccc;
}


/* nav */

.nav {
    background-color: #0074C8;
    position: fixed;
    width: 160px;
    height:  100%;
    z-index: 10;
}

.logo a {
    display: block;
    background: url(../img/logo_white.png) center no-repeat;
    background-size: 140px 26px;
    width: 140px;
    height: 70px;
    text-align:  center;
    margin: 1em auto 0 auto;
}

.menu {
    display: none;
    width: 32px;
    float: left;
    padding:  1em 0 1em 1em;
    cursor: pointer;
}

.menu img {
    width: 32px;
    height: 32px;
}
.nav ul {
    list-style: none;
    margin:  0;
    padding:  0;
    text-align: left;
    width:  100%;
}

.nav li a {
    display: block;
    padding: 0.6em 0 0.6em 1.5em;
    color: #fff;
}

.nav li a:hover {
    background: rgba(255, 255, 255, 0.1);
}

.nav li a.active {
    background: rgba(255, 255, 255, 0.2);
    text-decoration: none;
}

a.login {
    background-color: #003969;
    color: #fff;
    text-decoration: none;
    padding: 0.5em;
    font-size: 0.9em;
    display:  block;
    text-align:  center;
    border-radius: 8px;
    width: 100px;
    margin: 1.5em auto;
    cursor: pointer;
}

a.login:hover {
    background-color: #004d8f;
}


/* general */

.wrapper {
    background-color: #fff;
    overflow: auto;
    margin-left: 160px;
}

.content,
.home-content {
    padding: 1em 2em;
    overflow: auto;
}

.alert {
    width: 100%;
    height: 2.5em;
    background-color: #f6d7d7;
    border-radius:  0;
    padding:  0;
}
.alert p {
    padding:  0.5em 1em 1em 1em;
    color: #c13a3a;
}


table {
    width: 100%;
}
.table th,
.table td {
    border: none !important;
    border-bottom: 1px solid #e5e5e5 !important;
}

td {
    padding: 5px 0;
}
tr:hover {
    background-color: #fafafa;
}

select.form-control {
    width: auto;
    display: inline-block;
    margin-right: 0.5em;
}

select.form-control.large {
    width: 320px;
    height: 2.3em;
    /* padding-left:  1em; */
    font-size: 1.05em;
    vertical-align:  top;
    margin-bottom:  0;
}


/* home */

.home-header {
    background: url(../img/SVTablet-Banner-2_0718.png) no-repeat;
    background-size: cover;
    /* height: 430px; */
    height: 345px;
    padding: 3em;
}
.home-header h1 {
    font-size: 1.6em;
    font-weight: 300;
    width: 42%;
    color:#0074C8;
    /* line-height:  120%; */
}
.home-header h1 span {
    font-size: 2em;
    /* font-weight: 100; */
    display: block;
    clear: both;
    line-height: 80%;
    margin-bottom:  .2em;
}

.home-top {
    width: 100%;
    clear: both;
    background-color: #eef3f7;
    position:  relative;
    overflow:  auto;
    min-height:  400px;
}
.home-top-image {
    /* background: url(../img/tablets_ff_home_cropped.jpg) top center no-repeat; */
    background: url(../img/JP6-Tablet.png) top center no-repeat;
    background-size: auto 100%;
    width: 40%;
    height: auto;
    min-height: 400px;
    float: left;
}
.home-top-text {
    width: 56%;
    float: left;
    padding-left:  1em;
    padding-top: 2.5em;
}

.home-bottom {
    width: 100%;
    clear: both;
    /* padding-top:  2em; */
}
.home-bottom tr:hover {
    background-color:#ffffff;
}
.home-bottom .app {
    /* width: 100%; */
    padding: 2.5em 1em 0 125px;
    min-height:  80px;
    /* margin:  1em; */
}
.home-bottom .app span {
    /* font-weight: 800; */
    display: block;
    font-size: 1.5em;
    padding-bottom: .5em;
    color:  #333;
}
.home-bottom .app.phone {
    background: url(../img/app_icon_phone_128.png) 12px 40px no-repeat;
    background-size: 80px;
}
.home-bottom .app.jobs {
    background: url(../img/app_icon_jobs_128.png) 12px 40px no-repeat;
    background-size: 80px;
}
.home-bottom .app.law {
    background: url(../img/app_icon_law_128.png) 12px 40px no-repeat;
    background-size: 80px;
}
.home-bottom .app.education {
    background: url(../img/app_icon_education_128.png) 12px 40px no-repeat;
    background-size: 80px;
}
.home-bottom .app.podcasts {
    background: url(../img/app_icon_podcasts_128.png) 12px 40px no-repeat;
    background-size: 80px;
}
.home-bottom .app.religion {
    background: url(../img/app_icon_religion_128.png) 12px 40px no-repeat;
    background-size: 80px;
}
.home-bottom .app.music {
    background: url(../img/app_icon_music_128.png) 12px 40px no-repeat;
    background-size: 80px;
}
.home-bottom .app.ebooks {
    background: url(../img/app_icon_ebooks_128.png) 12px 40px no-repeat;
    background-size: 80px;
}
.home-bottom .app.tabletsvcs {
    background: url(../img/app_icon_services_128.png) 12px 40px no-repeat;
    background-size: 80px;
}
.home-bottom .app.games {
    background: url(../img/app_icon_games_128.png) 12px 40px no-repeat;
    background-size: 80px;
}


/* plans */

.chooser {
    /* padding:  1em; */
    /* border-bottom:  1px solid #e5e5e5; */
    /* background-color: #f2f2f2; */
    margin-right: 4em;
    margin-top: 2em;
    margin-bottom:  1em;
}

.plan-select-image {
    position: absolute;
    right: 10em;
    top: 5em;
}

a.get-plans {
    background-color: #0074c8;
    color: #fff;
    text-decoration: none;
    padding: 0.5em 1em;
    font-size: 1em;
    text-align:  center;
    border-radius: 10px;
    width: 2em;
    /* top: -2em; */
    display: inline-block;
    font-weight: 500;
    vertical-align: top;
}

a.get-plans:hover {
    background-color: rgba(0, 116, 200, 0.8);
    box-shadow: 0 0 10px 1px rgba(118, 82, 11, 0.1);
}

.plans {
    padding: 0 1em;
    overflow:  auto;
    /* width:  100%; */
    height:  100%;
}

.plan-default {
    /* width: 100%; */
    background: url(../img/plans_default_bg.jpg) bottom no-repeat;
    background-size: 100% auto;
    overflow: auto;
    padding: 0 2em;
    min-height: 580px;
}

.plan {
    width: 50%;
    float:  left;
}

p.price {
    font-size: 2.7em;
    color:  #333;
    line-height: 80%;
    margin-top: 0.2em;
}

p.price sup,
p.price sub {
    font-size: 45%;
}

.plan-text {
    width: 100%;
    float: left;
    border-bottom: 1px solid #e5e5e5;
    padding: 1em 0;
}
.plan-select {
    width: 100%;
    float: left;
    padding: 3em 0;
}
.plan-row {
    width: 100%;
    float: left;
    padding: 1em 0;
    border-bottom: 1px solid #e5e5e5;
    /* margin-top: 1em; */
    /* background: rgba(255, 255, 255, 0.4); */
}
.plan-row:hover {
    background: rgba(255, 255, 255, 0.4);
}
.plan-left {
    float: left;
    width: 30%;
    margin-right: 2em;
    clear:  both;
}
.plan-right {
    float: left;
    width: 20%;
}
.plans h2 {
    border-bottom: 1px solid #e5e5e5;
}
.plan-image {
    width: 25%;
    float: left;
    /* padding-top: 1em; */
    margin-top: -9em;
}
.plan-image img {
    margin-top:-100px;
    /* width: 135px; */
}
.plans-terms {
    clear: both;
    /* width: 100%; */
    margin-left:  26%;
}

input[type="submit"],
input[type="button"] {
    /* margin-top: 0.8em; */
    background-color: #0074c8;
    color: #fff;
    border: none;
    border-radius: 0.5em;
    padding: 0.7em 1.5em;
    vertical-align:  top;
}
input[type="submit"]:hover,
input[type="button"]:hover{
    background-color: rgba(0, 116, 200, 0.8);
    box-shadow: 0 0 10px 1px rgba(118, 82, 11, 0.1);
}
input.ng-invalid.ng-touched {
    border: 1px solid #FA787E;
  }
.error {
      clear: both;
      color: red;
      margin-top: -1.1em;
      padding-bottom: 0.8em;
      font-size: 0.8em;
      height: 10px;
}
.processing {
      color: #888;
      margin-top: -0.6em;
      margin-bottom: 1.2em;
      font-size: 0.83em;
}
.success {
      color: #333;
      margin-top: -0.6em;
      margin-bottom: 1.2em;
      font-size: 0.83em;
}
.error.jid,
.processing.jid,
.success.jid {
    margin-top: 3.7em;
}

.sitename {
    /* position: absolute; */
    /* right: 4em; */
    /* top: 4em; */
    /* color: #888; */
}


input[type="submit"].button.subscribe.pp {
  color: #003969;
  font-weight: bold;
  font-style: italic;
  border-radius: 2em;
  border: 2px solid #003969;
  background: #f9cf7f; /* Old browsers */
background: -moz-linear-gradient(top,  #f9cf7f 0%, #0074c8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9cf7f), color-stop(100%,#0074c8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f9cf7f 0%,#0074c8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f9cf7f 0%,#0074c8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f9cf7f 0%,#0074c8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f9cf7f 0%,#0074c8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9cf7f', endColorstr='#0074c8',GradientType=0 ); /* IE6-9 */
}
input[type="submit"].button.cancel.pp {
    float: right;
  color: #003969;
  font-weight: bold;
  font-style: italic;
  border-radius: 2em;
  border: 2px solid #ccc;
  background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f0f0f0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
}

input[type="button"].button.cancel.pp {
    float: right;
  color: #003969;
  font-weight: bold;
  font-style: italic;
  border-radius: 2em;
  border: 2px solid #ccc;
  background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f0f0f0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
}


/* checkout */

label {
    /* width: 190px; */
    /* display:  block; */
    /* height: 30px; */
    font-weight: 500;
    /* white-space:  nowrap; */
    font-size: 0.9em;
    /* margin-top:  1em; */
    margin-bottom:  4px;
}
.form-control {
    margin-bottom: 1em;
    padding: 0.1em 0.5em;
    height:  30px;
    /* margin-right:  1em; */
    /* display:  inline-block; */
    width: 90%;
}

.cart-left {
    float: left;
    width: 60%;
    margin-top:  1em;
    border-right:  1px solid #e5e5e5;
    padding-right: 3em;
}
.cart-right {
    /* position:  fixed; */
    /* right: 3em; */
    float: left;
    width: 25%;
    margin-top: 0.6em;
    padding-left: 3em;
    /* border-left:  1px solid #e5e5e5; */
    height: 80%;
}
.option {
    width: 100%;
    float: left;
    border-bottom: 1px solid #e5e5e5;
    /* padding-top: 1em; */
    margin: 0 0 1em 0;
    /* padding-bottom:  1em; */
}
.option-left {
    float: left;
    width: 50%;
}
.option-right {
    float: right;
    width: 50%;
    text-align:  center;
    padding-top:  2em;
    position:  relative;
}
ul.optionslist {
    list-style: image;
    list-style-image: url(../img/star.png);
    border-bottom:  1px solid #e5e5e5;
    padding-bottom: 1em;
}

span.added {
    background: url(../img/star.png) left no-repeat;
    padding: 0.05em 1.8em 0 1.8em;
    display:  inline-block;
    /* margin-top: 0.5em; */
    color: #0074c8;
    font-weight:  500;
}

.element {
    /* display: inline-block; */
    width: 45%;
    margin-right: 1em;
    float:  left;
    /* height: 5.5em; */
}

.element img {
    width: 16px;
    height: 16px;
    vertical-align: middle;
}

.element-lg {
    display: block;
    width: 94.7%;
    margin-right:  2.5em;
}

.element-sm {
    /* display: inline-block; */
    width: 35%;
    margin-right: 1em;
    float:  left;
}
.element-3q {
    /* display: inline-block; */
    width: 55%;
    /* margin-right: 1em; */
    float:  left;
}

.savings {
    font-weight: 600;
    color: #e39701;
}

input[type="checkbox"],
input[type="radio"]{
    cursor: pointer;
}
.element-third {
    width: 32%;
    float: left;
}

.policy {
  overflow: auto;
  margin-bottom: 7px;
  background-color: #fff5e2;
  padding: 0.5em 0.8em 0.3em;
  /* width: 100%; */
}
.policy:hover {
  background-color: #fffaf0;
}
.optin {
  margin-top: 10px;
}
.policy .check,
.optin .check {
    width: 5%;
    max-width: 20px;
    padding-right: 5px;
    float: left;
}
.policy .text,
.optin .text {
    width: 92%;
    float: left;
}
.policy .error {
  margin-left: 25px;}


/* account */

.login-content {
    padding: 2em;
    width: 50%;
}
.account-left {
    width: 60%;
    float: left;
    padding-right: 2em;
}
.account-right {
    width: 30%;
    float: right;
}
.account-third {
    width: 32%;
    float: left;
}



/* switch to top nav bar and full width content */
@media only screen and (max-width : 1090px){
    .nav {
        width: 100%;
        height:  60px;
    }
    .nav ul {
        width: auto;
        float: left;
    }
    .nav ul li {
         display: inline;
    }
    .nav ul li a {
         display: inline-block;
         padding: 1.4em 0.8em;
    }
    .logo a {
        height: 60px;
        text-align:  left;
        margin: 0.1em 1em 0 0;
        float: left;
        width:  150px;
    }
    a.login {
        margin: 1em;
        float: right;
    }

    .wrapper {
        margin-left: 0;
        margin-top: 4em;
    }

    .content {
        padding: 1em;
    }

    .alert {
        position: absolute;
        top: 3.5em;
        width: 100%;
        height: 2em;
    }
    .alert p {
        padding-top: 0.3em;
    }

    .plan-select-image {
        top: 7em;
    }
    .sitename {
        top: 7.6em;
    }
    .cart-left {
        width: 70%;

        padding-right:  1em;
}
    .cart-right {
        width: 20%;

        padding-left: 2em;
    }
}

/* adjustment to plans select page */
@media only screen and (max-width : 960px){
    .plan-default {
        padding: 0 1em;
        min-height: 490px;
    }
    .plan-select-image {
        right: 4em;
    }
}

/* switch to hamburger menu */
@media only screen and (max-width : 780px) {
    .wrapper {
        margin-top: 7.5em;
    }
    .alert {
        top: 7.2em;
    }
    .nav ul {
        /* display: none; */
        background-color: #0c5eba;
        position: fixed;
        width: 100%;
        top: 60px;
    }
    .nav li {

    }
    /* .menu {
        display: inline-block;
    } */

    .home-header {
        height: 250px;
        padding: 1.5em;
    }
    .home-top {
        width: 100%;
        min-height: 400px;
        position:  relative;
        overflow:  auto;
    }
    .home-top-image {
        background: url(../img/tablets_ff_home_centered-V2.jpg) top center no-repeat;
        background-size: cover;
        width: 100%;
        min-height: 350px;
        float: none;
    }
    .home-top-text {
        width: 95%;
        float: none;
        padding: 1em;
    }
    .home-top-text p.large {
        padding-top: 0;
    }

    .plan-default {
        min-height: 700px;
        padding:  0;
}
    .plan-select {
        padding-top: 0.5em;
    }
    .plan-select-image {
        width: 100%;
        text-align: center;
        right: 0%;
        top: 25em;
    }
    .plans {
        padding: 0 0.2em;
    }
    .chooser {
        margin-right: 0;
    }
    .option-left,
    .option-right {
        width: 100%;
        float: none;
    }
    .cart-left {
        width: 62%;
    }
    .cart-right {
        width: 25%;
        padding-left: 2em;
    }
    .element,
    .element-sm,
    .element-3q,
    .element-third {
        width: 100%;
        clear: both;
        float: none;

        margin:  0;
    }
    .sitename {
        top: 11.5em;

        right: 1em;
    }
    .login-content {
        width: 90%;
    }
    .account-left,
    .account-right,
    .account-third {
        width: 100%;
        padding: 0;
    }
}

@media only screen and (max-width : 600px) {
    h1 {
        font-size: 1.7em;
    }
    .nav ul li a {
         display: inline-block;
         padding: 1.1em 0.5em;
    }
    .alert {
        height: 3em;
    }
    .alert p {
        padding: 0.2em;
        margin-top: 0; /* needed for iphone */
    }
    .content {
        padding: 0.5em;
    }
    .home-header {
        background-size: 100%;
        background-position:  bottom;
        height:  250px;
        padding-top: 3.5em;
    }
    .home-header h1 {
        font-size: 1.4em;
        font-weight: 300;
        width: 100%;
    }
    .home-header a.button.get-tablet {
        margin-top: 0;
    }
    .plan-default {
        padding: 3em 0 1em 0;
        min-height:  500px;
    }
    .plan-left,
    .plan-right {
        width: 100%;
    }
    .plan-image {
        float: right;

        margin-right: 2em;
        margin-top:  -12em;
    }
    .cart-left,
    .cart-right {
        width: 100%;

        padding:  0;
        border:  none;
    }

}
